prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-web-4.0
Description: GDA (GNOME Data Access) Web provider
Requires: libgda-4.0
Version: 4.2.3
